rematch - Bug #562
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Muc publish sugget anh hién thi cao khong déu
11/30/2024 02:32 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Muc publish sugget anh hién thj cao khong déu

0 Két qua mong mudn:
2. Muc publish sugget anh hién thj theo ti 1é chiéu cao ( check cac man list publish search )

History

#1 - 11/30/2024 02:32 AM - Nguyén Tra
- File 77.jpg added

#2 - 11/30/2024 08:03 AM - Anonymous

- Status changed from Open to In Progress

#3 - 11/30/2024 09:39 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 11/30/2024 11:01 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
